@font-face {
  font-family: 'TungstenRounded-SemiBold';
    src: url('TungstenRounded-SemiBold.eot');
    src: url('TungstenRounded-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('TungstenRounded-SemiBold.woff2') format('woff2'),
         url('TungstenRounded-SemiBold.woff') format('woff'),
         url('TungstenRounded-SemiBold.ttf') format('truetype'),
         url('TungstenRounded-SemiBold.svg#TungstenRounded-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'plantin_bold';
    src: url('plantinbq-bold-webfont.eot');
    src: url('plantinbq-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('plantinbq-bold-webfont.woff2') format('woff2'),
         url('plantinbq-bold-webfont.woff') format('woff'),
         url('plantinbq-bold-webfont.ttf') format('truetype'),
         url('plantinbq-bold-webfont.svg#plantin_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'devinne_txt_btitalic';
    src: url('devinne_txt_bt_italic-webfont.eot');
    src: url('devinne_txt_bt_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('devinne_txt_bt_italic-webfont.woff2') format('woff2'),
         url('devinne_txt_bt_italic-webfont.woff') format('woff'),
         url('devinne_txt_bt_italic-webfont.ttf') format('truetype'),
         url('devinne_txt_bt_italic-webfont.svg#devinne_txt_btitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tungsten_roundedbold';
    src: url('tungsten_rounded_bold-webfont.eot');
    src: url('tungsten_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('tungsten_rounded_bold-webfont.woff2') format('woff2'),
         url('tungsten_rounded_bold-webfont.woff') format('woff'),
         url('tungsten_rounded_bold-webfont.ttf') format('truetype'),
         url('tungsten_rounded_bold-webfont.svg#tungsten_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tungsten_roundedbook';
    src: url('tungsten_rounded_book-webfont.eot');
    src: url('tungsten_rounded_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('tungsten_rounded_book-webfont.woff2') format('woff2'),
         url('tungsten_rounded_book-webfont.woff') format('woff'),
         url('tungsten_rounded_book-webfont.ttf') format('truetype'),
         url('tungsten_rounded_book-webfont.svg#tungsten_roundedbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plantin_bqregular';
    src: url('plantinbq-roman-webfont.eot');
    src: url('plantinbq-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('plantinbq-roman-webfont.woff2') format('woff2'),
         url('plantinbq-roman-webfont.woff') format('woff'),
         url('plantinbq-roman-webfont.ttf') format('truetype'),
         url('plantinbq-roman-webfont.svg#plantin_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plantin_black_cdBdCn';
    src: url('plantin_black_cd-webfont.eot');
    src: url('plantin_black_cd-webfont.eot?#iefix') format('embedded-opentype'),
         url('plantin_black_cd-webfont.woff2') format('woff2'),
         url('plantin_black_cd-webfont.woff') format('woff'),
         url('plantin_black_cd-webfont.ttf') format('truetype'),
         url('plantin_black_cd-webfont.svg#plantin_black_cdBdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'plantin_lightlight_italic';
    src: url('plantin_light_italic-2-webfont.eot');
    src: url('plantin_light_italic-2-webfont.eot?#iefix') format('embedded-opentype'),
         url('plantin_light_italic-2-webfont.woff2') format('woff2'),
         url('plantin_light_italic-2-webfont.woff') format('woff'),
         url('plantin_light_italic-2-webfont.ttf') format('truetype'),
         url('plantin_light_italic-2-webfont.svg#plantin_lightlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}